ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-16
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
wireshark
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである wireshark にセキュリティ脆弱性が指摘されています。これは細工された RADIUS プロトコルを解析した場合に任意のコードを実行されてしまう等複数の問題の修正です。この問題は明示的に wireshark を動作させない限り発生しません。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2009-2560」 Common Vulnerabilities and Exposures
 
「CVE-2009-3549」 Common Vulnerabilities and Exposures
 
「CVE-2009-3550」 Common Vulnerabilities and Exposures
 
「CVE-2009-3551」 Common Vulnerabilities and Exposures
 
「CVE-2009-3829」 Common Vulnerabilities and Exposures
 
 
 アップデート後の wireshark パッケージのバージョンは 1.2.5-1o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install wireshark
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp